## slapos.tool.format 1.0~20110420+1.git67c5b39

=== debian/changelog ===
slapos.tool.format (1.0~20110420+1.git67c5b39-1) unstable; urgency=low

  * Initial upload. Closes: #624315.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 29 Apr 2011 18:25:35 +0900
