=== debian/control ===
Source: slapos.tool.format
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: net
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python (>= 2.6.6-3~),
               python2.6,
               debhelper (>= 7.4.3)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.2
X-Python-Version: 2.6
Homepage: http://www.slapos.org
Vcs-Svn: svn://svn.debian.org/python-apps/packages/slapos.tool.format/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/slapos.tool.format/trunk/

Package: slapformat
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         bridge-utils,
         uml-utilities
Breaks: ${python:Breaks}
Description: Prepare a client for deploying a SaaS system with SLAPos
 Slapformat is supposed to be ran before Slapgrid in order to prepare
 a SLAPos client. At the end a report is generated and information are
 sent to configured SlapOS server.
 .
 SLAPos provides support for deploying a SaaS (Software as a Service)
 system.
