=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	python2.6 setup.py install --root=debian/slapformat --install-layout=deb \
		--install-scripts=/usr/sbin/

# Generate the upstream tarball from upstream Git (adapted from
# http://wiki.debian.org/SandroTosi/Svn_get-orig-source for Git)
PACKAGE := slapos.tool.format

SRC_VERSION := $(shell dpkg-parsechangelog | \
	sed -ne 's/^Version: \([^-]\+\)-.*/\1/p')

GIT_VERSION := $(shell echo $(SRC_VERSION) | \
	sed -ne 's/.*git\([a-z0-9]\+\)/\1/p')

TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz

get-orig-source:
	rm -rf get-orig-source $(TARBALL)

	git clone http://git.gitorious.org/slapos/slapos-core.git \
		get-orig-source/

	cd get-orig-source/$(PACKAGE)/ && \
		git archive --prefix=$(PACKAGE)-$(SRC_VERSION).orig/ \
			--format=tar $(GIT_VERSION) | \
			gzip --no-name --best > ../../$(TARBALL)

	rm -rf get-orig-source
	@echo "'$(TARBALL)' created."

.PHONY: get-orig-source
